@font-face { 
    font-family: "Golos";
    src: url('/assets/fonts/golos/Golos-Text_Regular.woff2') format('woff2'),
         url("/assets/fonts/golos/Golos-Text_Regular.woff") format("woff"),
         url("/assets/fonts/golos/Golos-Text_Regular.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}
@font-face { 
    font-family: "Golos-medium";
    src: url('/assets/fonts/golos/Golos-Text_Medium.woff2') format('woff2'),
         url("/assets/fonts/golos/Golos-Text_Medium.woff") format("woff"),
         url("/assets/fonts/golos/Golos-Text_Medium.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}
html {scroll-behavior:auto!important;}
.container {max-width:992px;}
body {background:#fff;}
body, p, a {font-family: "Golos";}
h1, h2, h3, h4, h5, h6, b, strong {font-family: "Golos-medium";}
input {outline:none;}
.btn:focus, .btn:active {
  box-shadow: none !important;
}
.img-no-display {display:none;}
.mt5 {margin-top:5px;}
.mt8 {margin-top:8px;}
.mb3 {margin-bottom:3px;}
.mb8 {margin-bottom:8px;}
.mb16 {margin-bottom:16px;}
.mb22 {margin-bottom:22px;}
.mt16 {margin-top:16px;}
.mt12 {margin-top:12px;}
.mt10 {margin-top:10px;}
.mt20 {margin-top:20px;}
.mt22 {margin-top:22px;}
.mt26 {margin-top:26px;}
.mt28 {margin-top:28px;}
.mt34 {margin-top:34px;}
.mt42 {margin-top:42px;}
.mt48 {margin-top:48px;}
.mt70 {margin-top:70px;}
.mr4 {margin-right:4px;}
.ml4 {margin-left:4px;}
.ml8 {margin-left:8px;}
.mr8 {margin-right:8px;}
.ml16 {margin-left:16px;}
.mr16 {margin-right:16px;}
.mr3 {margin-right:3px;}
.ml3 {margin-left:3px;}
.mr5 {margin-right:5px;}
.mr20 {margin-right:20px;}
.ml5 {margin-left:5px;}
.ml25 {margin-left:25px;}
.mr130 {margin-right:130px;}
.ml130 {margin-left:130px;}
.pb6 {padding-bottom:6px;}
.pl4 {padding-left:4px;}
.pr4 {padding-right:4px;}
.pl8 {padding-left:8px;}
.pr8 {padding-right:8px;}
.pl12 {padding-left:12px;}
.pl22 {padding-left:22px;}
.pl34 {padding-left:34px;}
.pb36 {padding-bottom:36px;}
.pt8 {padding-top:8px;}
.pt45 {padding-top:45px;}
.ml90 {margin-left:90px;}

.item-activ-hover
{
background:#fff;  
box-shadow:4px 3px 16px rgba(0, 0, 0, 0.1);
transition: box-shadow .3s ease, transform .3s ease, border .3s ease;
border-radius:12px;
}
.item-activ-hover-t
{
background:none;  
box-shadow:4px 3px 16px rgba(0, 0, 0, 0.1);
transition: box-shadow .3s ease, transform .3s ease, border .3s ease;
border-radius:12px;
}
.item-activ-hover:hover, .item-activ-hover-t:hover
{
box-shadow:4px 3px 16px rgba(0, 0, 0, 0);
transform: translateY(2px);
/*border:solid 1px #80ac8c;*/
}
.test-up {text-transform: uppercase;}

/* Header Top */
.header-top {
height:48px;
background:#fff;
border:solid 1px rgb(29,29,32,0.25);
border-radius:12px;
margin:0 8px 0 8px;
}
@media (max-width:992px) { 
.header-top {
background:#fff;
border:solid 1px rgb(29,29,32,0.25);
border-radius:12px;
overflow:hidden;}
}
.header-top .color-hover:hover {color:#7c61b4;}
.logo img {width:auto;height:13px;margin-left:28px;margin-top:3px;}
.logo-m img {margin-left:5px;width:auto;height:13px;margin-top:-1px;}
.btn-menu-but {border:none;background:#fff;margin-left:7px;margin-bottom:2px;}
.menu-but ul {list-style-type:none;margin:32px 0 0 0;padding:0;}
.modal-header-top .modal-dialog {background:none;margin:8px;padding:0;}
.modal-header-top .modal-content {background:#fff;border-radius:12px;padding:20px;
display: flex;
flex-direction:column;
height:100vh;
margin: 0;
}
.btn-close {width:14px;height:14px;}
.btn-close:focus {box-shadow: none;}
.instr a {
display:block;    
color: #3E3E4E;
text-decoration:none;
font-family: Golos;
font-size: 14px;
font-style: normal;
font-weight: 400;
letter-spacing: -0.02em;
margin-right:23px;
margin-top:-1px;
}
.instr-xl a {
color: #3E3E4E;
text-decoration:none;
font-family: Golos;
font-size: 14px;
font-style: normal;
font-weight: 400;
letter-spacing: -0.02em;
margin-left:16px;
}
.dropdown-toggle {
color: #3E3E4E;;
text-decoration:none;
font-family: Golos;
font-size: 14px;
font-style: normal;
font-weight: 400;
letter-spacing: -0.02em;
cursor: pointer;
}
.dropdown-menu {
border-radius:12px;
border:none;
box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.25); 
}
.menu-preparat a {
color:rgb(27,29,23,0.6);
text-decoration:none;
font-family: Golos;
font-size: 14px;
font-style: normal;
font-weight: 400;
letter-spacing: -0.02em;
}
.menu-preparat a p {margin:0;padding:0;}
.menu-preparat a .f16 {font-size: 16px;
line-height: 100%;
letter-spacing: -0.02em;
color: #000000;}
.menu-preparat a .f12 {font-size: 12px;
line-height: 100%;
letter-spacing: -0.02em;
color: #000000;
opacity: 0.5;
margin-top:4px;    
}
.menu-preparat li {
min-height:48px;
min-width:312px;
display: flex;
justify-content: left;
align-items: center;
margin:0 8px 4px 0;
padding:4px;
}
.menu-preparat li:hover {
background: #F4F7F9;
border-radius: 10px; 
} 
.menu-preparat img {
max-width:80px;
height:auto;
}
.dropdown {margin:2px 0 0 16px;}
.navbar .tel a {
font-size: 14px;
line-height: 30px;
color: #4A4A52;
text-decoration:none;
}
.btn-faq {
width: 116px;
height: 30px;
background: #FFE333;
border-radius: 6px;
font-size: 14px;
line-height: 30px;
color: #3E3E4E;
text-decoration:none;
text-align:center;
margin-right:8px;
margin-left:24px;
}
.btn-faq:hover {color: #4A4A52;}










/* Block Top */
.block-top {
background: #A788E7;
border-radius: 12px;
margin:0 8px 0 8px;
min-height:520px;    
}
.block-top img {
max-width:380px;
height:auto;
}
.block-top-text {padding:18px 20px 0 32px;}
.block-top-text .f16 {
font-size:16px;
line-height:22px;
letter-spacing: -0.02em;
color: #fff;
opacity:0.8;
}
.block-top-text h1 {
font-size: 54px;
line-height: 100%;
letter-spacing: -0.02em;
color: #fff;
margin:3px 0 0 -3px;
}
.block-top-text ul
{
list-style:none;
margin:35px 0 0 0;
padding:0;
}
.block-top-text ul li {
font-family: "Golos";
font-size: 16px;
line-height: 22px;
letter-spacing: -0.01em;
color: #fff;
margin-top:10px;
}
.block-top-text ul li span {display:block;margin:-1px 0 0 14px;}
.block-top .block-top-hug {
width: 357px;
height: 36px;
background:#8D6AD9;
border-radius: 20px;
margin-top:50px; 
display: flex;
justify-content:left;
align-items:center;
}
.block-top .block-top-hug img {margin-left:14px;}
.block-top .block-top-hug span {
font-size:18px;
line-height:26px;
letter-spacing: -0.01em;
color: #fff;
margin-left:8px;
}
 
.block-top-m {
min-height:550px;
border-radius: 12px;
margin:0 8px 0 8px;
overflow:hidden;
background: #D0C3F1;
background: radial-gradient(circle farthest-corner at bottom center, #D0C3F1 11%, #A788E7 63%);
}
.block-top-m img {
max-width:320px;
height:auto;
}

.block-top-text-m {margin:0 0 0 20px;}
.block-top-text-m .f14 {
font-size: 14px;
line-height: 130%;
letter-spacing: -0.02em;
color: #fff;
opacity: 0.8;
padding:0;
margin:0;
}
.block-top-text-m h1 {
font-size: 40px;
line-height: 46px;
letter-spacing: -0.02em;
color: #fff;
margin:4px 0 20px -2px;
}
.block-top-text-m ul
{
list-style:none;
margin:0 20px 0 0;
padding:0;
}
.block-top-text-m ul li {
font-family: "Golos";
font-size: 14px;
line-height: 18px;
letter-spacing: -0.01em;
color: #fff;
margin-top:8px;
}
.block-top-text-m ul li span {display:block;margin-left:10px;margin-right:10px;}
.block-top-m .block-top-hug {
/* width: 323px;
height: 30px; */
padding:7px 15px 7px 15px;
background:#8D6AD9;
border-radius: 20px;
margin-top:20px; 
display: flex;
justify-content:center;
align-items:center;
}
.block-top-m .block-top-hug img {
margin-left:1px;
}
.block-top-m .block-top-hug span {
font-size: 14px;
line-height: 18px;
letter-spacing: -0.01em;
color: #fff;
margin-left:8px;
}





/* buy */
.buy {
background:none;
margin:0 8px 0 8px; 
/*background:#fff;
border-radius:12px;*/

}
.buy .buy-item {
padding:30px 26px 20px 26px;
min-height:180px;
}
.buy .buy-item .sc {margin-top:26px;font-size:16px;  }
.buy .buy-item .sc .sc-pic  {margin:0 5px 5px 0;}
.buy .buy-item .sc .sc-blue {color:#2364F6;font-weight:normal;font-size:16px;}
.buy .buy-item .sc .sc-green {color:#65bb48;}
.buy a {
text-decoration:none;
font-size: 14px;
line-height: 20px;
color: #3E3E4E;
}
.buy span {
margin:0 12px 0 12px;
font-size:18px;
line-height:130%;
font-weight:bold;

}
.buy .buy-pic {
max-width:72px;
}
.buy .small {font-weight:normal;font-size:18px;margin-left:0;}
.buy .small-p {font-weight:normal;font-size:13px;margin-left:0;}
.buy-m {
background:none;
margin:0 8px 0 8px;  
overflow:hidden;
border-radius:12px;
}
.buy-m .buy-item {
border-radius:12px;
padding:18px 0 18px 18px;
background:#fff;
}
.buy-m .buy-item .sc {margin-top:12px;font-size:16px;  }
.buy-m .buy-item .sc .sc-pic  {margin:0 5px 5px 0;}
.buy-m .buy-item .sc .sc-blue {color:#2364F6;font-weight:normal;font-size:14px;}
.buy-m .buy-item .sc .sc-green {color:#65bb48;}
.buy-m a {
text-decoration:none;
font-size: 18px;
line-height: 20px;
color: #3E3E4E;
}
.buy-m span {
margin:11px 9px 0 9px;
}
.buy-m .small {
font-size:16px;
}
.buy-m .buy-mini-pic {
width:42px;
display:inline-block;
}
.buy-m .small-p {font-weight:normal;font-size:13px;}




.buy-m .buy-item-2 {
border-radius:12px;
padding:18px;
background:#fff;
}
.buy-m .buy-item-2 .sc {font-size:16px;margin:0 25px 0 18px;}
.buy-m .buy-item-2 .sc .sc-pic  {margin:0 5px 5px 0;}
.buy-m .buy-item-2 .sc .sc-blue {color:#2364F6;font-weight:normal;font-size:16px;}
.buy-m .buy-item-2 .sc .sc-green {color:#65bb48;}
.buy-m .buy-item-2 a {
text-decoration:none;
font-size: 18px;
line-height: 20px;
color: #3E3E4E;
}
.buy-m .buy-item-2 span {
margin:0;
font-size:18px;
}
.buy-m .buy-item-2 .small {
font-size:16px;
}
.buy-m .buy-item-2 .buy-mini-pic {
width:48px;
display:inline-block;
}
.buy-m .buy-item-2 .small-p {font-weight:normal;font-size:13px;}
.buy-m .buy-item-2 .block-img {position:relative;height:110px;}
.buy-m .buy-item-2 .block-img img {display:block;position:absolute;height:86px;left:15px; bottom:5px;}
.buy-m .buy-item-2 .block-price {border-radius:13px;width:100%;height:68px;}
.buy-m .buy-item-2 .block-price span {font-size:22px;font-weight:normal;}
.buy-m .buy-item-2 .block-price s {margin-left:8px;margin-right:8px;color:red;font-size:22px;font-weight:normal;}

.buy-v2 {
background:none;
margin:0 8px 0 8px; 
}
.buy-v2 .buy-item {
padding:24px 24px 20px 24px;
min-height:180px;  
}
.buy-v2 .buy-item .buy-mini-pic {
width:72px;
}
.buy-v2 a {text-decoration:none;color: #3E3E4E;}
.buy-v2 .buy-item .block-text {margin-left:24px;}
.buy-v2 .buy-item .sc .sc-pic  {margin:0 5px 5px 0;}
.buy-v2 .buy-item .sc .sc-blue {color:#2364F6;font-weight:normal;font-size:16px;}
.buy-v2 .buy-item .block-text .tl {font-size:22px;line-height:26px;font-family: "Golos";}
.buy-v2 .buy-item .block-img img {width:150px;margin:30px 0 30px 0;}
.buy-v2 .buy-item .block-price {border-radius:13px;width:100%;height:54px;}
.buy-v2 .buy-item .block-price span {font-size:22px;font-weight:bold;}
.buy-v2 .buy-item .block-price s {margin-left:8px;margin-right:8px;color:red;font-size:22px;font-weight:normal;}
.bg-color-1 {background:#FFE8FD;}
.bg-color-2 {background:#EBF2FF;}
.bg-color-3 {background:#DFFBD6;}


.buy-v2-m {
background:none;
margin:0 8px 0 8px;  
overflow:hidden;
border-radius:12px;
}
.buy-v2-m .buy-item-2 {
border-radius:12px;
padding:18px 0 18px 18px;
background:#fff;
}

.buy-where {
font-size: 36px;
line-height: 105%;
letter-spacing: -0.02em;
color: #3E3E4E;  
}
 
  
@media (max-width:992px) { 
.buy-where {
font-size: 30px;
}
} 





/* buy-button */
.buy-button {
background:none;
}
.buy-button .buy-item {
padding:5px;
border:solid 1px #9c76eb;
border-radius:12px;
box-shadow:4px 3px 16px rgba(0, 0, 0, 0.1);
transition: box-shadow .3s ease, transform .3s ease, border .3s ease;
}
.buy-button .buy-item span {
margin:0 10px 0 10px;    
}
.buy-button a {
text-decoration:none;
color:#3E3E4E;
}
.buy-button .buy-button-pic {
max-width:42px;
}
.buy-button  .buy-item:hover {
background: #eee;
box-shadow:4px 3px 16px rgba(0, 0, 0, 0);
transform: translateY(2px);
border:solid 1px #eee;
}

.buy-button-m {
background:none;
margin-bottom:20px;
}
.buy-button-m .buy-item {
padding:5px;
border:solid 1px #9c76eb;
border-radius:12px;
margin:5px 0 5px 0;
}
.buy-button-m .buy-item span {
margin:0 10px 0 10px;    
}
.buy-button-m a {
text-decoration:none;
color:#3E3E4E;
}
.buy-button-m .buy-button-pic {
max-width:42px;
}

/*
.buy {
background:none;
margin:0 8px 0 8px;  
}
.buy a {
text-decoration:none; 
}
.buy h1 {
font-family: "Golos-medium";
font-size: 36px;
line-height: 98%;
letter-spacing: -0.02em;
color: #3E3E4E;
margin-bottom:20px;
}
.buy-item {
background:#fff;
border-radius:12px;
}
.buy-item img {
}
.buy-text {
display: flex;
align-items: center;
justify-content: center; 
padding-bottom:34px;    
}
.buy-text .inline {
font-size: 16px;
line-height: 120%;
letter-spacing: -0.01em;
color: #4F4F57;
margin-right:8px;
}

.buy-m {
background:none;
margin:0 8px 0 8px;  
overflow:hidden;
}
.buy-m h1 {
font-family: "Golos-medium";
font-size: 30px;
line-height: 98%;
letter-spacing: -0.02em;
color: #3E3E4E;
margin-bottom:20px;
}
.buy-m-item a {
text-decoration:none;
}
.buy-m-item img {
padding:25px 20px 25px 25px;
}
.buy-m-row {background:#fff url(/assets/img/chevron-right.svg) no-repeat center right 15px;border-radius:12px;}
.buy-m-row .inline {
font-size: 16px;
line-height: 120%;
letter-spacing: -0.01em;
color: #4F4F57;
}
*/





/* menu2 */
.menu2 {margin:0 8px 0 8px;overflow:hidden;}
.btn-menu {
  margin:0 12px 0 12px;
height:52px;
border-radius:10px;
background:#fff;
border:none;
font-size:18px;
line-height:52px;
color: #3E3E4E;
letter-spacing: -0.02em;
/* margin:0 3px 0 12px; */
text-align:center;}
.menu2 a {color: #3E3E4E;text-decoration:none;}
.menu-yellow {background:#ffe332;margin:0 12px 0 3px;}


/* why */
.why-m {
background: #fff;
border-radius: 12px;
margin:0 8px 0 8px;
overflow:hidden;
padding-top:10px;
padding-right:20px;
padding-bottom:22px;
}
.why {
background:none;
margin:0 8px 0 8px;
}
.why-headline, .why-headline-m {
margin:0 8px 0 8px;
}
.why-headline h2 {
font-size: 36px;
line-height: 105%;
letter-spacing: -0.02em;
color: #3E3E4E;
}
.why-headline-m h2 {
font-size: 30px;
line-height: 105%;
letter-spacing: -0.02em;
color: #3E3E4E;
}
.why-block {
min-height: 180px;
background:#fff;
border-radius: 12px;
padding:20px;
}
.why-block img {

}
.why-block p {
padding:0 0 0 20px;
font-size: 16px;
line-height: 130%;
color: #3E3E4E;
}
.why-m {padding:20px;}
.why-link a, .why-link a:hover {text-decoration:none;color: #3D3D46;}
.why-m .inline {
font-size: 16px;
line-height: 120%;
letter-spacing: -0.02em;
color: #3D3D46;
margin-left:20px;
}

/* block-defender */
.block-defender {
background: radial-gradient(45.76% 77.43% at 98.64% 100%, #D9C7FF 0%, #FFFFFF 100%);
border-radius: 12px;
margin:0 8px 0 8px;
padding:44px 0 20px 46px;
min-height:450px;
}
.block-defender h2 {
font-family: "Golos-medium";    
font-size: 40px;
line-height: 46px;
letter-spacing: -0.02em;
color: #3E3E4E;
margin:0;
padding:0;
}
.block-defender .f20 {
font-family: "Golos-medium"; 
font-size: 20px;
line-height: 130%;
letter-spacing: -0.01em;
color: #3E3E4E;
margin:16px 0 0 0;
padding:0;
}
.block-defender .f18 {
font-size: 18px;
line-height: 24px;
letter-spacing: -0.01em;
color: #3E3E4E;
opacity: 0.8;
margin:22px 0 0 0;
padding:0;    
}
.block-defender-ok {
padding:14px 0 0 0;    
}
.block-defender-ok .block-defender-ok-item {
margin:12px 0 0 0;    
}
.block-defender-ok .inline {
margin:0 0 0 15px;
font-size: 16px;
line-height:24px;
letter-spacing: -0.01em;
color: #3E3E4E;
opacity: 0.8;
}
.block-defender-button {
width: 235px;
height: 51px;
background: #FFE333;
border-radius: 10px;
font-size: 18px;
line-height: 130%;
letter-spacing: -0.01em;
color: #3E3E4E;
margin-top:22px;
}
.block-defender .panavir-intim-box {max-width:250px;margin:0 0 0 80px;}
.block-defender a, .block-defender-m a {
text-decoration:none;
}
.block-defender-m {
background: radial-gradient(85.76% 53.47% at 102.03% 0.47%, #D9C7FF 0%, #FFFFFF 100%);
border-radius: 12px;
margin:0 8px 0 8px;
padding:0;
min-height:614px;
overflow:hidden;
}
.block-defender-m .panavir-intim-box {max-width:200px;margin:20px 0 20px 0;}
.block-defender-m-text {
padding:0 20px 0 20px;   
}
.block-defender-m-text h2 {
font-family: "Golos-medium";
font-size: 30px;
line-height: 105%;
letter-spacing: -0.02em;
color: #3E3E4E;
padding-bottom:12px;
}
.block-defender-m-text .f18 {
font-family: "Golos-medium";
font-size: 18px;
line-height: 130%;
letter-spacing: -0.01em;
color: #3E3E4E;
}
.block-defender-m-text .f14 {
font-size: 14px;
line-height: 140%;
letter-spacing: -0.01em;
color: #3E3E4E;
opacity: 0.8;
}
.block-defender-ok-m {margin-top:16px;}
.block-defender-ok-item-m {margin:12px 0 12px 0;}
.block-defender-ok-item-m .inline {
margin:-5px 0 0 15px;
font-size: 14px;
line-height:18px;
letter-spacing: -0.01em;
color: #3E3E4E;
opacity: 0.8;
}
.block-defender-button-m {
width: 235px;
height: 51px;
background: #FFE333;
border-radius: 10px;
font-size: 18px;
line-height: 130%;
letter-spacing: -0.01em;
color: #3E3E4E;
margin:20px 0 32px 0;
}

/* app */
.app {
background: #9C76EB;
background: radial-gradient(circle farthest-corner at 20% center, #baa2ec 0, #9C76EB 26%);
border-radius: 12px;
margin:0 8px 0 8px;
min-height:510px;
}
.app h2 {
font-family: "Golos-medium";
margin:40px 0 0 42px;
font-size: 40px;
line-height: 46px;
letter-spacing: -0.02em;
color: #fff;
}
.app img {
margin: 90px 0 45px 75px;
}
.app ul
{
list-style-image:url(/assets/img/bull-ac-6x9.png);
margin: 34px 100px 0 53px;
padding:0;
}
.app ul li {
font-family: "Golos";
font-size: 18px;
line-height: 26px;
letter-spacing: -0.01em;
color: #fff;
margin-bottom:22px;
}
.app ul li span {display:block;margin-left:10px;}
.app-m {
background: #9C76EB;
background: radial-gradient(circle farthest-corner at center 18%, #baa2ec 0, #9C76EB 32%);
border-radius: 12px;
margin:0 8px 0 8px;
overflow:hidden;
min-height:540px;
}
.app-text-m h2 {
font-family: "Golos";
margin:20px 0 0 20px;
font-size: 30px;
line-height: 98%;
letter-spacing: -0.02em;
color: #fff;
}
.app-text-m ul {
list-style-image:url(/assets/img/bull-ac-6x9.png);
font-family: "Golos";
margin:18px 20px 30px 0;
font-size: 16px;
line-height: 130%;
letter-spacing: -0.02em;
color: #fff;
}
.app-text-m ul li {
margin-top:18px;
}
.app-text-m ul li span {
display:block;
margin-left:10px;
}

.block-ph-button {
width: 235px;
height: 51px;
background: #FFE333;
border-radius: 10px;
font-size: 18px;
line-height: 130%;
letter-spacing: -0.01em;
color: #3E3E4E;
margin:38px 0 50px 0;
}
.block-ph-button-m {
width: 235px;
height: 51px;
background: #FFE333;
border-radius: 10px;
font-size: 18px;
line-height: 130%;
letter-spacing: -0.01em;
color: #3E3E4E;
margin:20px 0 32px 0;
}


/* app2 */
.app2 {
background: #9C76EB;
border-radius: 12px;
margin:0 8px 0 8px;
padding:30px 30px 68px 30px;
}

.app2 h2 {
font-size: 36px;
letter-spacing: -0.01em;
color: #fff;
margin:0 0 30px 0;
}
.app2-block {
border: 1px solid rgba(249, 231, 255, 0.6);
border-radius:16px;
padding:16px;
height:80px;
}
.app2-block-104 {
border: 1px solid rgba(249, 231, 255, 0.6);
border-radius:16px;
padding:16px;
height:104px;
}
.app2-block p, .app2-block-104 p {
font-size: 16px;
letter-spacing: -0.01em;
color: #fff;
margin-left:16px;
}


.app2-m {
background: #9C76EB;
border-radius: 12px;
margin:0 8px 0 8px;
overflow:hidden;
padding:20px;
}

.app2-m h2 {
font-size: 30px;
line-height: 34px;
letter-spacing: -0.01em;
color: #fff;
margin-bottom:16px;
}
.app2-block-m {
border: 1px solid rgba(249, 231, 255, 0.6);
border-radius:16px;
padding:16px 12px 0 12px;
margin-bottom:8px;
}
.app2-block-m p {
font-size: 14px;
line-height: 20px;
letter-spacing: -0.02em;
color: #fff;
margin-left:12px;
}

.app2 a, .app2-m a {text-decoration:none;}



/* block-lm */
.block-lm {
background: #fff;
border-radius: 12px;
margin:0 8px 0 8px;
padding:40px 0 0 42px;
min-height:540px;
}
.block-lm h3 {
font-family: "Golos-medium";    
font-size: 36px;
line-height: 105%;
letter-spacing: -0.02em;
color: #3E3E4E;
margin:0;
padding:0;
}
.block-lm .f16 {
font-size: 16px;
line-height: 140%;
letter-spacing: -0.01em;
color: #3E3E4E;
opacity: 0.8;
margin:20px 42px 0 0;
padding:0;   
max-width:400px;
}
.block-lm-button {
width: 235px;
height: 51px;
background: #FFE333;
border-radius: 10px;
font-size: 18px;
line-height: 130%;
letter-spacing: -0.01em;
color: #3E3E4E;
margin-top:32px;
}
.block-lm a, .block-lm-m a {
text-decoration:none;
}
.block-lm-ok {
padding:0;    
}
.block-lm-ok .block-lm-ok-item {
margin:8px 0 8px 0;    
}
.block-lm-ok .inline {
max-width:319px;
margin:0 0 0 15px;
font-size: 14px;
line-height: 130%;
letter-spacing: -0.01em;
color: #3E3E4E;
opacity: 0.8;
}
.block-lm-lunthanum {
width: 398px;
height: 156px;
background: #F9E7FF;
border-radius: 12px;
margin:34px 0 40px 0;
}
.block-lm-lunthanum img {margin:24px;width:71px;}
.block-lm-lunthanum .f14 {
font-size: 14px;
line-height: 130%;
letter-spacing: -0.01em;
color: #3E3E4E;
opacity: 0.8;
margin:24px 24px 0 0;
}
.block-lm-m {
background: #fff;
border-radius: 12px;
margin:0 8px 0 8px;
padding:0;
min-height:614px;
overflow:hidden;
}
.block-lm-m-text {
padding:32px 20px 0 20px;   
}
.block-lm-m-text h3 {
font-family: "Golos-medium";
font-size: 30px;
line-height: 105%;
letter-spacing: -0.02em;
color: #3E3E4E;    
}
.block-lm-m-text .f14 {
font-size: 14px;
line-height: 140%;
letter-spacing: -0.01em;
color: #3E3E4E;
opacity: 0.8;
margin-top:20px;
}
.block-lm-ok-item-m {margin-bottom:6px;}
.block-lm-ok-item-m .inline {
max-width:319px;
margin:0 0 0 15px;
font-size: 14px;
line-height: 130%;
letter-spacing: -0.01em;
color: #3E3E4E;
opacity: 0.8;
}
.block-lm-m-lunthanum {
background: #F9E7FF;
border-radius: 12px;
margin:16px 0 0 0;
}
.block-lm-m-lunthanum img {margin:16px;width:71px;}
.block-lm-m-lunthanum .f14 {
display:block;
font-size: 14px;
line-height: 130%;
letter-spacing: -0.01em;
color: #3E3E4E;
opacity: 0.8;
margin:0 10px 16px 16px;
}
.block-lm-button-m {
width: 235px;
height: 51px;
background: #FFE333;
border-radius: 10px;
font-size: 18px;
line-height: 130%;
letter-spacing: -0.01em;
color: #3E3E4E;
margin:32px 0 32px 0;
}





/* nagrada */
.nagrada-m {
background: #9C76EB;
border-radius: 12px;
margin:0 8px 0 8px;
overflow:hidden;
min-height:360px;
}
.nagrada-m .nagrada-pic {
margin:25px 0 0 25px;
max-width:100px;
}
.nagrada-text-m {
margin:27px 25px 0 25px;    
}
.nagrada-text-m h2 {
font-size: 24px;
line-height: 105%;
color: #fff;
padding:0;
margin:0;
}
.nagrada-text-m p {
font-size: 16px;
line-height: 24px;
color: #fff;
padding-top:12px;
margin:0;
}
.nagrada a, .nagrada-m a {text-decoration:none;}
.nagrada {
background: #9C76EB;
border-radius: 12px;
margin:0 8px 0 8px;
height:200px;
}
.nagrada img {
max-width:110px;
margin-top:45px;
margin-left:55px;
}
.nagrada-text {
margin-top:35px;
margin-left:33px;
}
.nagrada-text h2 {
font-family: "Golos";
font-size: 34px;
line-height: 42px;
color: #fff;
padding:0;
}
.nagrada-text p {
font-size:18px;
color: #fff;
line-height: 24px;
margin-top:18px;
padding:0;
}

.nagrada-expert {
background: #9C76EB;
border-radius: 12px;
overflow:hidden;
min-height:480px;
margin-bottom:-20px;
padding-bottom:20px;
}
.nagrada-expert .nagrada-pic {
margin:25px 0 0 25px;
max-width:100px;
}
.nagrada-expert .nagrada-text-m {
margin:20px 15px 0 20px;    
}
.nagrada-expert h2 {
font-family:"Golos";
font-size: 24px;
line-height:30px;
color: #fff;
padding:0;
margin:0;
}
.nagrada-expert .nagrada-text-m p {
font-size: 16px;
line-height: 24px;
color: #fff;
padding-top:12px;
margin:0;
}








/* block-pregan */
.pregan {
background: #9C76EB;
background: radial-gradient(circle farthest-corner at 20% center, #baa2ec 0, #9C76EB 26%);
border-radius: 12px;
margin:0 8px 0 8px;
height:550px;
}
.pregan img {
margin:45px 0 40px 97px;
width:254px;
height:auto;
}
.pregan-text {
margin:46px 80px 0 30px;    
}
.pregan-text .pregan-text-1 {
font-size: 18px;
line-height: 140%;
letter-spacing: -0.01em;
color: #FFFFFF;
margin:22px 34px 11px 0;
padding:0;
}
.pregan-text .pregan-text-2 {
font-size: 16px;
line-height: 22px;
letter-spacing: -0.01em;
color: #FFFFFF;
margin:22px 34px 11px 0;
padding:0;
}
.pregan-text h2 {
font-size: 40px;
line-height: 46px;
letter-spacing: -0.02em;
color: #FFFFFF;
}
.pregan .pregan-exclaim {
display: flex;
align-items: center;
justify-content:center;

}
.pregan hr {
opacity: 0.2;
height: 0.5px;
color:#fff;
}
.pregan .pregan-exclaim {
height:52px;  
margin-top:-20px;
}
.pregan .pregan-exclaim img {
max-width:26px;
margin:0 8px 0 0;
}
.pregan .pregan-exclaim .inline {
display:inline;
font-size: 14px;
line-height:20px;
letter-spacing: -0.02em;
color: #FFFFFF;
}
.pregan-m {
background: #9C76EB;
background: radial-gradient(circle farthest-corner at 18% 18%, #baa2ec 0, #9C76EB 32%);
border-radius: 12px;
margin:0 8px 0 8px;
overflow:hidden;
min-height:480px;
}
.pregan-text-m {
margin:14px 0 0 20px;    
}
.pregan-m img {
margin:38px 0 0 20px;
max-width:162px;
height:auto;
}
.pregan-text-m h2 {
font-size: 30px;
line-height: 34px;
letter-spacing: -0.02em;
color: #fff;
margin:0;
padding:0;
}
.pregan-text-m .pregan-text-1 {
font-size: 16px;
line-height:24px;
letter-spacing: -0.02em;
color: #FFFFFF;
margin:13px 27px 0 0;
opacity: 0.9;
padding:0;
}
.pregan-text-m .pregan-text-2 {
font-size: 14px;
line-height: 20px;
letter-spacing: -0.02em;
color: #FFFFFF;
margin:13px 27px 28px 0;
opacity: 0.9;
padding:0;
}
.pregan-m hr {
color: #fff;
opacity: 0.2;
}
.pregan-m .pregan-exclaim {
display: flex;
align-items: center;
justify-content:center;
margin-bottom:22px;
}
.pregan-m .pregan-exclaim img {
margin:0;
}
.pregan-m .pregan-exclaim .inline {
display:inline;
max-width:253px;
padding:0;
margin-top:0;
margin-left:20px;
font-size: 12px;
line-height: 18px;
letter-spacing: -0.02em;
color: #FFFFFF;
}




/* block-news */
.block-news {
margin:0 4px 0 4px;
}
.block-news-m {
margin:0 0 0 8px;
overflow:hidden;
}
.block-news h2 {
font-family: "Golos-medium";
font-size: 36px;
line-height: 98%;
letter-spacing: -0.02em;
color: #3E3E4E;
margin-bottom:10px;
}

.block-news-m h2 {
font-family: "Golos-medium";
font-size: 30px;
line-height: 98%;
letter-spacing: -0.02em;
color: #3E3E4E;
margin-bottom:10px;
}

.card-img-top {overflow: hidden;border-radius:12px 12px 0 0;}
.card-img-top img {transition: 1s;display:block;/* max-width:320px; */}
.card-img-top img:hover {transform: scale(1.1);}
.card-title a {text-decoration:none;color:#4F4F57;}
.card-title a:hover {color:#7c61b4;}
.card-text a {text-decoration:none;color:#4F4F57;}
.card {border:none;border-radius:12px;min-height:380px;}
.all-news .card {background:#fafafa;}
.section-scroll-lg {
display: flex;
justify-content: space-between;
overflow-x: auto;
width: 100%;
}
.item-scroll-lg {
margin:0 4px 0 4px;
width:100%;
height:auto;
border-radius:12px;
background:none;
}
.section-scroll-m {
  display: flex;
  justify-content: space-between;
  overflow-x: auto;
  width: 100%;
}
.item-scroll-m {
  margin-right:8px;
  min-width:256px;
  height:auto;
  border-radius:12px;
  background:none;
}
::-webkit-scrollbar {width: 0;}

.block-news-button {
width: 235px;
height: 51px;
background: #FFE333;
border-radius: 10px;
font-size: 18px;
line-height: 130%;
letter-spacing: -0.01em;
color: #3E3E4E;
margin-top:10px;
}
.block-news-button-a {
text-decoration:none;
font-size: 18px;
line-height: 130%;
letter-spacing: -0.01em;
color: #3E3E4E;
}



/* block-comments */
.block-comments {
margin:0 4px 0 4px;
}
.block-comments-m {
margin:0 0 0 8px;
overflow:hidden;
}
.block-comments h2 {
font-family: "Golos-medium";
font-size: 36px;
line-height: 98%;
letter-spacing: -0.02em;
color: #3E3E4E;
margin-bottom:20px;
}
.block-comments .all-stars, .block-comments-m .all-stars {width:94px;}
.block-comments .card-title {
font-size: 18px;
line-height: 24px;
letter-spacing: -0.01em;
color: #3E3E4E;
font-weight:bold;  
}
.block-comments .card-title span {margin-left:15px;font-weight:normal;font-size: 16px;}
.block-comments .link-text {margin-right:5px;}
.block-comments .link-text .shevron {margin:0 0 2px 8px;}
.block-comments .card-text {
font-size:16px;
line-height:24px;
letter-spacing: -0.01em;
color: #3E3E4E;
opacity: 0.8;
margin-top:10px;
}
.block-comments  .modal-link {font-size:14px;cursor: pointer;}
.block-comments .card {border:none;border-radius:12px;}
.block-comments .block-comments-item {background:#fff;border-radius:12px;padding:30px 42px 30px 42px;margin-bottom:8px;}
.block-comments-m .card {border:none;border-radius:12px;min-height:450px;}
.block-comments-m .card-title {
font-size: 16px;
line-height: 24px;
letter-spacing: -0.01em;
color: #3E3E4E;
font-weight:bold;  
}
.block-comments-m .card-title span {margin-left:15px;font-weight:normal;font-size: 14px;}
.block-comments-m .link-text {position:absolute; bottom:20px;}
.block-comments-m .link-text .shevron {margin:0 0 2px 8px;}
.block-comments-m .card-text {
font-size:14px;
line-height:24px;
letter-spacing: -0.01em;
color: #3E3E4E;
opacity: 0.8;
margin-top:20px;
}
.block-comments-m  .modal-link {font-size:14px;cursor: pointer;}

.all-comments .card {background:#fafafa;}
.section-scroll-lg {
display: flex;
justify-content: space-between;
overflow-x: auto;
width: 100%;
}

.section-scroll-lg .article {min-height:420px;}

.item-scroll-lg {
margin:0 4px 0 4px;
width:100%;
height:auto;
border-radius:12px;
background:none;
}
.section-scroll-m {
  display: flex;
  justify-content: space-between;
  overflow-x: auto;
  width: 100%;
}
.item-scroll-m {
  margin-right:8px;
  min-width:256px;
  height:auto;
  border-radius:12px;
  background:none;
}
::-webkit-scrollbar {width: 0;}

.block-comments-button {
width: 235px;
height: 51px;
background: #FFE333;
border-radius: 10px;
font-size: 18px;
line-height: 130%;
letter-spacing: -0.01em;
color: #3E3E4E;
margin-top:10px;
}
.block-comments-button-a {
text-decoration:none;
font-size: 18px;
line-height: 130%;
letter-spacing: -0.01em;
color: #3E3E4E;
}

.link-text .wb-link {
text-decoration:none;
font-size:18px;
color:#A70D98;
}
.link-text .ozon-link {
text-decoration:none;
font-size:18px;
color:#1C60F6;
}

.block-comments .action-bottom {
margin:8px 0 0 2px;
}
.block-comments .action-bottom span {
display:block;    
font-size: 11px;
letter-spacing: -0.01em;
color: #4F4F57;
}
.block-comments-m .action-bottom-m {
margin:8px 0 0 2px;
}
.block-comments-m .action-bottom-m span {
display:block;    
font-size: 11px;
letter-spacing: -0.01em;
color: #4F4F57;
}


/* menu comments */
.menu-comm {margin:0 4px 0 4px}
.menu-comm .btn-menu {
margin:0 4px 0 4px;
height:52px;
border-radius:10px;
background:#fff;
border:none;
font-size:16px;
line-height:52px;
color: #3E3E4E;
letter-spacing: -0.02em;
text-align:center;}
.menu-comm a {color: #3E3E4E;text-decoration:none;}
.menu-comm .menu-yellow {background:#ffe332;}


/* active */
.active-component {
background: #A788E7;
border-radius: 12px;
margin:0 8px 0 8px;
min-height:496px;
}
.active-component .active-component-pic {
max-width:296px;
margin:33px 0 0 70px;    
}
.active-component-text {
margin:46px 0 0 0;    
}
.active-component-text h2 {
font-size: 60px;
line-height: 100%;
letter-spacing: -0.02em;
color: #fff;
}
.active-component-text ul {
list-style:none;
margin:30px 0 12px -30px;
}
.active-component-text ul li {
font-size: 16px;
line-height:22px;
letter-spacing: -0.01em;
color: #fff;
margin-top:16px;
}
.active-component-text ul li span {
display:block;    
margin:-8px 0 0 14px;
}
.active-component-m {
background: #A788E7;
border-radius: 12px;
margin:0 8px 0 8px;
overflow:hidden;
padding-bottom:15px;
}
.active-component-text-m {
padding:14px 20px 0 20px;    
}
.active-component-m .active-component-pic-m {
margin:30px 0 0 20px;
max-width:162px;
}
.active-component-text-m h2 {
font-size: 40px;
line-height: 46px;
letter-spacing: -0.02em;
color: #fff;
margin:0 0 20px 0;
padding:0;
}
.active-component-text-m ul {
list-style:none;
margin:30px 0 7px -30px;
}
.active-component-text-m ul li {
font-size: 14px;
letter-spacing: -0.01em;
color: #fff;
margin-top:14px;
}
.active-component-text-m ul li span {
display:block;    
margin:-7px 0 0 10px;
opacity: 0.7;
} 

/* active - old 
.active-component {
background: #a788e7;
background: radial-gradient(circle farthest-corner at 20% center, #baa2ec 0, #a788e7 26%);
border-radius: 12px;
margin:0 8px 0 8px;
min-height:480px;
}
.active-component img {
margin:33px 0 0 70px;    
}
.active-component-text {
margin:46px 0 0 0;    
}
.active-component-text h1 {
font-size: 60px;
line-height: 95%;
letter-spacing: -0.02em;
color: #fff;
}
.active-component-text ul {
list-style-image:url(/assets/img/bull-ac-6x9.png);
list-style-position:outside;
margin-top:31px;
padding:0 20px 10px 18px;
}
.active-component-text ul li {
font-size: 14px;
line-height: 130%;
letter-spacing: -0.01em;
color: #fff;
margin-top:14px;
}
.active-component-text ul li span {
display:block; 
margin-left:10px;
}
.active-component-m {
background: #a788e7;
background: radial-gradient(circle farthest-corner at center 18%, #baa2ec 0, #a788e7 32%);
border-radius: 12px;
margin:0 8px 0 8px;
overflow:hidden;
min-height:480px;
}
.active-component-text-m {
padding:14px 20px 0 20px;    
}
.active-component-m img {
margin:38px 0 0 0;    
}
.active-component-text-m h1 {
font-size: 40px;
line-height: 95%;
letter-spacing: -0.02em;
color: #fff;
margin:0 0 20px 0;
padding:0;
}
.active-component-text-m ul {
padding-left:3px;
padding-bottom:27px;
}
.active-component-m hr {
color: #fff;
opacity: 0.2;
}
.active-component .active-component-watch {
display: flex;
align-items: center;
justify-content:left;
}
.active-component .active-component-watch img {
margin:0;
}
.active-component .active-component-watch .inline {
display:inline;
max-width:229px;
margin-left:20px;
font-size: 14px;
line-height: 130%;
letter-spacing: -0.02em;
color: #FFFFFF;
opacity: 0.7;
}
.active-component-m .active-component-watch {
display: flex;
align-items: center;
justify-content:left;
margin-left:20px;
margin-bottom:22px;
}
.active-component-m .active-component-watch img {
margin:0;
}
.active-component-m .active-component-watch .inline {
display:inline;
max-width:229px;
padding:0;
margin-top:0;
margin-left:20px;
font-size: 14px;
line-height: 130%;
letter-spacing: -0.02em;
color: #FFFFFF;
opacity: 0.7;
}*/

/* block line panavir  */
.line-panavir-item {
border-radius:12px;
min-height:400px;
background:#fff;
text-align:center;
}
.line-panavir-item img {
margin-top:34px;
max-width:220px;
}
.line-panavir-item .p18 {
font-size: 18px;
line-height: 120%;
text-align: center;
letter-spacing: -0.01em;
color: #4F4F57;
padding:0;
margin:14px 0 0 0;
}
.line-panavir-item .p14 {
font-size: 14px;
line-height: 100%;
text-align: center;
letter-spacing: -0.01em;
color: #4F4F57;
opacity: 0.5;
padding:0;
margin:4px 0 0 0;
}

.line-panavir-item .line-panavir-button-a {
width: 172px;
height: 34px;
background: #FFE333;
border-radius: 10px;
font-size: 14px;
line-height: 130%;
letter-spacing: -0.01em;
color: #3E3E4E;
margin-top:18px;
}


.no-decor a, .item-scroll-m a {text-decoration:none;}





/* footer backup
.footer {
background: #fff;
border:solid 1px rgb(29,29,32,0.25);
border-radius: 12px;
margin:0 8px 0 8px;    
}
.footer .left-block {
margin:36px 0 0 36px; 
}

.footer .left-block h5 {
font-family: "Golos-medium";
font-size: 18px;
line-height: 135%;
letter-spacing: -0.02em;
color: #4F4F57;
margin:0;
}
.footer .left-block a {
font-family: "Golos-medium";
font-size: 18px;
line-height: 135%;
letter-spacing: -0.02em;
color: #4F4F57;
text-decoration:none;
display:block;
}
.footer .left-block p {
font-size: 13px;
line-height: 120%;
letter-spacing: -0.02em;
color: #4F4F57;
opacity: 0.8;
}
.footer .right-block {
margin:36px 0 0 5px;    
}
.footer .right-block a {
font-family: "Golos-medium";
font-size: 18px;
line-height: 135%;
letter-spacing: -0.02em;
color: #4F4F57;
text-decoration:none;
display:block;    
}
.footer .right-block img {
margin-top:-4px;
margin-right:8px;
}
.footer .right-block p {
font-size: 13px;
line-height: 120%;
letter-spacing: -0.01em;
color: #4F4F57;
opacity: 0.8;
}
.footer a:hover {color:#7c61b4;}
.footer-m {
background: #fff;
border:solid 1px rgb(29,29,32,0.25);
border-radius: 12px;
margin:0 8px 0 8px;
overflow:hidden;
}
.footer-m .left-block {
margin:27px 0 0 26px; 
}
.footer-m .right-block {
margin:27px 26px 0 0; 
}
.footer-m .left-block h5 {
font-family: "Golos-medium";    
font-size: 15px;
line-height: 135%;
letter-spacing: -0.02em;
color: #4F4F57;
}
.footer-m .left-block a {
font-family: "Golos-medium";    
font-size: 15px;
line-height: 135%;
letter-spacing: -0.02em;
color: #4F4F57;
text-decoration:none;
}
.footer-m .right-block h5 {
font-family: "Golos-medium";    
font-size: 15px;
line-height: 135%;
letter-spacing: -0.02em;
color: #4F4F57;
}
.footer-m .right-block a {
font-family: "Golos-medium";    
font-size: 15px;
line-height: 135%;
letter-spacing: -0.02em;
color: #4F4F57;
text-decoration:none;
display:block;
}
.footer-m .right-block p {
font-size: 13px;
line-height: 120%;
letter-spacing: -0.01em;
color: #4F4F57;
opacity: 0.8;
}
.footer-m .right-block img {
margin-top:-3px;
margin-right:8px;
}
*/



/* inside page */
.articles {
background:#fff;
border-radius:12px;
margin:0 8px 0 8px;
overflow:hidden;
}
.articles .card-img-top {border-radius:12px 12px 0 0;}
.articles .card-title a {text-decoration:none;color:#4F4F57;}
.articles .card-text a {text-decoration:none;color:#4F4F57;}
.articles .card {border:none;}
.articles .grey {
display:block;
text-decoration:none;
color:#3D3D46;
font-size:14px;
margin:30px 0 28px 38px;
}
.articles .grey img {padding-right:20px;}
.articles .articleBody {
margin:0 34px 0 34px;
}
.articles .articleBody h1 {font-size:25px;}
.articles .articleBody h2 {font-size:22px;}
.articles .articleBody h3 {font-size:22px;}
.articles .articleImg {background:none;border:none;text-align:center;margin:0 17px 22px 17px;}
.articles .articleImg img {border-radius:12px;}

.articles-m {
background:#fff;
border-radius:12px;
margin:0 8px 0 8px;
overflow:hidden;
}
.articles-m .grey img {padding-right:20px;}
.articles-m .grey {
display:block;
text-decoration:none;
color:#3D3D46;
font-size:14px;
margin:25px 0 24px 25px;
}
.articles-m .grey img {padding-right:20px;}
.articles-m .articleBody {
margin:0 25px 0 25px;
}
.articles-m .articleBody h1 {font-size:25px;}
.articles-m .articleBody h2 {font-size:22px;}
.articles-m .articleBody h3 {font-size:22px;}
.articles-m .articleImg {background:none;border:none;text-align:center;margin:0 12px 22px 12px;}
.articles-m .articleImg img {border-radius:12px;}
.all-news {background:#F0EBF9;margin:0 5px 0 5px;}
.all-news .card {margin-bottom:20px;min-height:290px;}
.all-news .card-title {
font-size: 16px;
line-height: 120%;
letter-spacing: -0.01em;
color: #4F4F57;    
}
.all-news .card-text
{
font-size: 12px;
line-height: 130%;
letter-spacing: -0.01em;
color: #4F4F57;
opacity: 0.8;
}
.all-news h1 {
font-size: 36px;
line-height: 36px;
letter-spacing: -0.02em;
color: #3E3E4E;
padding:19px 0 8px 2px;
}

.all-comments {background:#F0EBF9;margin:0 5px 0 5px;}
.all-comments .all-stars {width:94px;}
.all-comments .card {margin-bottom:20px;min-height:438px;}
.all-comments .card-title {
font-size: 18px;
line-height: 24px;
letter-spacing: -0.01em;
color: #3E3E4E;
font-weight:bold;
}
.all-comments .card-title span {margin-left:15px;font-weight:normal;font-size: 16px;}
.all-comments .card-text
{
font-size:16px;
line-height:24px;
letter-spacing: -0.01em;
color: #3E3E4E;
opacity: 0.8;
margin-top:30px;
}
.all-comments .link-text {
margin-right:5px;
}

.all-comments .modal-link {font-size:14px;cursor: pointer;}
.all-comments .link-text .shevron {margin:0 0 2px 8px;}
.all-comments h1 {
font-size: 36px;
line-height: 36px;
letter-spacing: -0.02em;
color: #3E3E4E;
padding:19px 0 8px 2px;
}
.modal-body {padding:0 20px 20px 20px;border:none;}
.modal-header {border:none;margin:10px 15px 0 0;}
.modal-content {border-radius:12px;border:none;}
.modal-body .card-title {margin:8px 0 0 5px;}


/* block-expert */
.block-expert {
margin:0 4px 0 4px;
}
.block-expert-m {
margin:0 0 0 8px;
overflow:hidden;
}
.block-expert h3  {
font-size: 36px;
line-height: 105%;
letter-spacing: -0.02em;
color: #3E3E4E;
}

.block-expert-m h3  {
font-size: 30px;
line-height: 105%;
letter-spacing: -0.02em;
color: #3E3E4E;
}



.block-expert .card-img-top {overflow: hidden;border-radius:12px 12px 0 0;}
.block-expert .card-img-top img {transition: 1s;display:block;max-width:320px;}
.block-expert .card-img-top img:hover {transform: scale(1.1);}
.block-expert .card-title {font-size:22px;color:#4F4F57;}
.block-expert-m .card-title {font-size:22px;color:#4F4F57;}
.block-expert .card-title-2 {font-size:18px;margin-top:25px;color:#4F4F57;}
.block-expert-m .card-title-2 {font-size:18px;margin-top:25px;color:#4F4F57;}
.block-expert .card-title a {text-decoration:none;color:#4F4F57;}
.block-expert .card-title a:hover {color:#0e4bbc;}
.block-expert .card-text, .block-expert-m .card-text {font-size: 12px;
line-height: 130%;
letter-spacing: -0.01em;
color: #4F4F57;
opacity: 0.8;}
.block-expert .card-text a {text-decoration:none;color:#4F4F57;}
.block-expert .card {border:none;border-radius:12px;min-height:480px;padding:0;}
.block-expert .section-scroll-lg {
display: flex;
justify-content: space-between;
overflow-x: auto;
width: 100%;
}
.block-expert .item-scroll-lg {
margin:0 4px 0 4px;
width:100%;
height:auto;
border-radius:12px;
background:none;
}

.block-expert .item-scroll-m {

}

::-webkit-scrollbar {width: 0;}
.block-expert .block-news-button {
width: 235px;
height: 51px;
background: #FFE333;
border-radius: 10px;
font-size: 18px;
line-height: 130%;
letter-spacing: -0.01em;
color: #3E3E4E;
margin-top:10px;
}
.block-expert .block-news-button-a {
text-decoration:none;
font-size: 18px;
line-height: 130%;
letter-spacing: -0.01em;
color: #3E3E4E;
}



.block-expert .card-expert, .block-expert-m .card-expert {padding:20px 20px 0 20px;}
.block-expert, .block-expert-m  {position:relative;}
.block-expert .card-expert .card-title {font-size:22px;line-height:130%;}
.block-expert .card-expert .card-title-2 {font-size:20px;line-height:130%;}
.block-expert .card-expert .card-text {font-size:16px;margin-top:18px;}
.block-expert-m .card {min-height:480px;}
.block-expert .all-bottom, .block-expert-m .all-bottom {position:absolute;right:20px;bottom:22px;color:#3333ff;}

.block-expert a {text-decoration:none;}
.block-expert a:hover {color:inherit;}

.nav-block {margin:0 8px 0 8px;}
.nav-link {border:solid 1px #ccc;border-radius:8px;background:#eeeeff;text-align:center;color:#3e3e3e;}
.nav-link:hover {color:#333333;}
.nav .active {background:#fff;}
.nav-block-white {margin:0 8px 0 8px;border-radius:8px;background:#fff;padding:30px 0 40px 0;}
.nav-block-white .img-box {width:300px;margin-top:10px;}
@media (max-width:992px) { 
.nav-block-white .img-box {width:310px;}
}

.text-box {margin:10px 36px 10px 16px;}
.text-box img {width:46px;height:auto;}
@media (max-width:992px) { 
.text-box {margin:10px 10px 10px 16px;}
}
.text-box p {font-size:16px;line-height:120%;}

/* update 20240621 */
.box-block {margin:0 4px 0 4px;overflow:hidden;}
.box-block .img-box {border-radius:12px;margin:0 4px 0 4px;padding:50px 0 50px 0;position:relative;}
.box-block .img-box img {width:90%;height:auto;}
.box-block .img-box .inf {width:8%;height:auto;position:absolute;top:20px;left:20px;}
@media (max-width:992px) { 
.box-block .img-box .inf {width:20px;top:15px;left:15px;}
}

.img-box-blue {background-color:#A7D4C0;}
.img-box-pink {background-color:#FAD2DB;}

.box-header-block {margin:0 4px 0 4px;overflow:hidden;}
.box-header-block h1 {font-size:15px;line-height:110%;font-family:Golos;color:#3E3E4E;}
.box-header-block a {text-decoration:none;}
.box-header-block .w-btn {color:#343434;text-align:left;margin-top:8px;}

.btn-block {margin:0 4px 0 4px;overflow:hidden;}
.btn-block  a {text-decoration:none;font-size:16px;}
.btn-block .yellow-btn {margin:0 4px 0 4px;padding:14px 20px 14px 20px;border-radius:10px;color:#343434;text-align:center;background:#FFE333;}




.property {margin:0 8px 0 8px;overflow:hidden;}
.property p {
font-size:12px;
line-height:15px;
}
.property .card-body {padding:0 2px 0 2px;}
.property .btn-sostav {min-height:50px;text-align:left;}
.property .btn-sostav span {margin-left:-17px;}
.property .btn-sostav .btn {text-align:left!important;}
.property .collapsed .shevron {
    transform: rotate(-180deg); 
}
.property .undertitle {text-align:left;color:#8F8F8F;font-size:12px;line-height:15px;}
     @media (max-width:992px) { 
.property .undertitle {text-align:left;font-size:13px;}
}
.property .ok {width:26px;height:auto;margin-bottom:8px;}     
     
.property .card-columns {
        -webkit-column-count: 1;
        column-count: 1;
        padding:10px 20px 10px 20px;
}
.property .card-columns p {
font-size:14px;
line-height:17px;
}
.property .card {min-height:100px;background:none;margin:0 -17px 0 -17px;}     
     
.box-pop-up-block {display:none;margin:0 8px 0 8px;border-radius:0 0 10px 10px;overflow:hidden;}
@media (max-width:992px) { 
.box-pop-up-block  {margin:0;}
}
.box-pop-up-block a {text-decoration:none;}


.box-pop-up-block h1 {font-size:15px;line-height:110%;font-family:Golos;color:#3E3E4E;}.box-pop-up-block .tune-width {margin:0 4px 0 4px;}
.box-pop-up-block .pop-up-btn {margin:0 4px 0 4px;padding:14px 20px 7px 20px;border-radius:10px;color:#343434;text-align:center;position:relative;}   
.box-pop-up-block .pop-up-btn .inf {width:20px;height:auto;position:absolute;top:8px;left:8px;}
     
     

/* footer */
.footer {
background: #fff;border-radius: 12px;margin:0 8px 0 8px;padding:42px;font-weight:normal;}
.footer .block1 {margin:0;}
.footer .block2 {margin:0;}
.footer .t1 {
font-family: "Golos";
font-size: 20px;
line-height: 135%;
letter-spacing: -0.02em;
color: rgba(79, 79, 87, 1);
display:inline-block;
margin:0;
padding:0;
}
.footer .t2 {
font-family: "Golos";
font-size: 14px;
line-height: 120%;
letter-spacing: -0.02em;
color: rgba(79, 79, 87, 1);
display:inline-block;
margin:0;
padding:0;
}
.footer a {text-decoration:none;margin:0;padding:0;display:inline-block;}
.footer .hover-color:hover {color:#e182de;}
.footer .block2 .pic {margin-top:-1px;margin-right:12px;}

.footer-m {background: #fff;border-radius: 12px;margin:0 8px 0 8px;overflow:hidden;padding:26px;font-weight:normal;}
.footer-m .block1 {margin:0;}
.footer-m .block2 {margin:0;}
.footer-m .t1 {
font-family: "Golos";
font-size: 18px;
line-height: 135%;
letter-spacing: -0.02em;
color: rgba(79, 79, 87, 1);
display:inline-block;
margin:0;
padding:0;
}
.footer-m .t2 {
font-family: "Golos";
font-size: 14px;
line-height: 120%;
letter-spacing: -0.02em;
color: rgba(79, 79, 87, 1);
display:inline-block;
margin:0;
padding:0;
}
.footer-m a {text-decoration:none;margin:0;padding:0;display:inline-block;}
.footer-m .block2 .pic {margin-top:-1px;margin-right:12px;}
.footer-m  a {text-decoration:none;display:inline-block;}
.footer-m .block2 img {margin-top:-3px;margin-right:8px;}
.modal-content {border-radius:12px;border:none;box-shadow:none;font-weight:normal;}
.pointer {cursor:pointer;}
.block-center a {color:#3E3E4E;font-size:13px;}


     
    